
#House generation settings
[houses]
	#Should More Villagers houses generate in snowy biome villages?
	generateSnowyHouses = false
	#Should More Villagers houses generate in plains biome villages?
	generatePlainsHouses = false
	#Should More Villagers houses generate in taiga biome villages?
	generateTaigaHouses = true
	#Should More Villagers houses generate in savanna biome villages?
	generateSavannaHouses = false
	#Should More Villagers houses generate in desert biome villages?
	generateDesertHouses = false

